<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd" version="2.4">
  <filter>
    <filter-name>simplefilter</filter-name>
    <filter-class>myfilter.SimpleFilter</filter-class>
  </filter>
  <filter-mapping>
    <filter-name>simplefilter</filter-name>
    <url-pattern>/*</url-pattern>
  </filter-mapping>
  <filter>
    <filter-name>simplefilter2</filter-name>
    <filter-class>myfilter.SimpleFilter2</filter-class>
  </filter>
  <filter-mapping>
    <filter-name>simplefilter2</filter-name>
    <url-pattern>/*</url-pattern>
  </filter-mapping>
</web-app>
